.elementor-widget-postcarousel-custom {
    overflow: hidden;
}
body .htmega-carousel-activation .htmega-carosul-prev.slick-arrow,
body .htmega-carousel-activation .htmega-carosul-next.slick-arrow {
    border-radius: 50%;
    background-color: transparent !important;
    outline: none !important;
    border: none !important;
}
body .htmega-carousel-activation .htmega-carosul-prev.slick-arrow .st1,
body .htmega-carousel-activation .htmega-carosul-next.slick-arrow .st1 {
    stroke: #00253d;
}
body .htmega-carousel-activation .htmega-carosul-prev.slick-arrow .st2,
body .htmega-carousel-activation .htmega-carosul-next.slick-arrow .st2 {
    fill: #00253d;
}
body .htmega-carousel-activation .htmega-carosul-prev.slick-arrow:hover,
body .htmega-carousel-activation .htmega-carosul-next.slick-arrow:hover {
    background-color: #00253d !important;
}
body .htmega-carousel-activation .htmega-carosul-prev.slick-arrow:hover .st1,
body .htmega-carousel-activation .htmega-carosul-next.slick-arrow:hover .st1 {
    stroke: #fff;
}
body .htmega-carousel-activation .thumb {
    height: 100%;
    width: 100%;
}
body .htmega-carousel-activation .thumb img {
    height: 100%;
    object-fit: cover;
}
.bottom-section {
    display: none;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 0% 10% 0 10%;
}
@media (max-width: 767px) {
    .bottom-section {
        padding: 0% 0 0 3%;
    }
    .bottom-section svg {
        width: 15px;
    }
}
body .htmega-carousel-activation .htmega-single-post-slide .not-hover {
    transition: top 1s ease, opacity 0s ease;
}
body .htmega-carousel-activation .htmega-single-post-slide:hover .not-hover {
    top: 150%;
    opacity: 0;
}
.htmega-postslider-layout-3 .content .post-inner .post-btn {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-top: 0 !important;
}
.bottom-section a {
    border-bottom: none !important;
}
body .htmega-carousel-activation .htmega-single-post-slide .thumb {
    position: relative;
}
body .htmega-carousel-activation .htmega-single-post-slide .hover {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 0;
    z-index: -1;
    background-color: #00253d;
    opacity: .9;
    transition: .5s ease;
}
body .htmega-carousel-activation .htmega-single-post-slide:hover .hover {
    z-index: 1;
    height: 100%;
}
body .htmega-carousel-activation .htmega-single-post-slide:hover .hover .bottom-section{
    display: flex;
}
body .htmega-carousel-activation .htmega-single-post-slide:hover .hover .content{
    top: 45%;
}
.htmega-single-post-slide {
    padding: 0 20px 40px 20px;
    margin: 0 !important;
}
.post-carousel-wrapper .slick-list {
    overflow: visible!important;
}
.post-carousel-wrapper {
    margin: 0!important;
}
.fadeInWrapper {
    height: 100%;
    width: 100%;
    box-shadow: 0 10px 30px rgba(168, 173, 187, 0.62);
}
@media (max-width: 767px) {
    .htmega-postslider-layout-3 .content {
        transform: translateY(-60%) !important;
    }
    body .htmega-carousel-activation .htmega-single-post-slide:hover .hover .content {
        transform: translateY(15%) !important;
    }
    .htmega-single-post-slide ul.meta {
        margin: 0 !important;
    }
}